org.eclipse.microprofile.metrics.tck.metrics

## Class MultipleMetricsConstructorBeanTest

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.metrics.MultipleMetricsConstructorBeanTest

    public class MultipleMetricsConstructorBeanTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`MultipleMetricsConstructorBeanTest()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `metricsConstructorCalled()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MultipleMetricsConstructorBeanTest

    public MultipleMetricsConstructorBeanTest()

### Method Detail

#### metricsConstructorCalled

    @InSequence(value=1)
    public void metricsConstructorCalled()